<?xml version="1.0" encoding="gb2312"?>
<!-- 带广告图片Tips -->
<OfflineData>
	<Control type="Label" id="Label_Title" caption="$1$"/> <!-- 窗口标题 -->
	<Control type="ImageButton" id="Imagebtn_AD" down_url="$2$" default_img="OfflineMsg\default_ad.png" href="$3$"/><!-- 广告位图片地址;广告位超链接 -->
	<Control type="RichLabel" id="RichLabel_Body_Title" caption="<a href=&quot;$3$&quot;><b>$4$</b></a>"/><!-- 正文标题 -->
	<Control type="RichLabel" id="RichLabel_Body" caption="<a href=&quot;$3$&quot;><font color=76,76,76>$5$</font></a><a href=&quot;$3$&quot;>点击进入</a>"/><!-- 正文 -->
	<Control type="HyperLink" id="HyperLink_Find_Privilege" caption="查看" href="$6$"/><!-- 底部按钮超链接 -->->
</OfflineData>